## omlib-realtimecoordinationlibrary-1.0.4 1.0.4~20160203~174055~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "RealTimeCoordinationLibrary 1.0.4" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-realtimecoordinationlibrary-1.0.4 1.0.4-20150914-141121~git~master

=== debian/changelog ===
omlib-realtimecoordinationlibrary-1.0.4 (1.0.4-20150914-141121~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 14 Sep 2015 19:03:27 +0200

=== debian/control ===
Source: omlib-realtimecoordinationlibrary-1.0.4
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-realtimecoordinationlibrary-1.0.4
Architecture: all
Depends: omlib-modelica-3.2.1,omlib-modelica-stategraph2-2.0.2,${misc:Depends}
Recommends: omc
Description: RealTimeCoordinationLibrary 1.0.4 is a Modelica library
 RealTimeCoordinationLibrary 1.0.4 is a Modelica library
